\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$10$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$20$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$30$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$35$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.4$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0.8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$1.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$1.6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$2.4$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$2.8$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.004375) -- (0.004000,0.004598);
\draw[blue,line width=0.750000mm] (0.004000,0.004598) -- (0.008000,0.004825);
\draw[blue,line width=0.750000mm] (0.008000,0.004825) -- (0.012000,0.005056);
\draw[blue,line width=0.750000mm] (0.012000,0.005056) -- (0.016000,0.005291);
\draw[blue,line width=0.750000mm] (0.016000,0.005291) -- (0.020000,0.005531);
\draw[blue,line width=0.750000mm] (0.020000,0.005531) -- (0.024000,0.005776);
\draw[blue,line width=0.750000mm] (0.024000,0.005776) -- (0.028000,0.006026);
\draw[blue,line width=0.750000mm] (0.028000,0.006026) -- (0.032000,0.006281);
\draw[blue,line width=0.750000mm] (0.032000,0.006281) -- (0.036000,0.006542);
\draw[blue,line width=0.750000mm] (0.036000,0.006542) -- (0.040000,0.006809);
\draw[blue,line width=0.750000mm] (0.040000,0.006809) -- (0.044000,0.007082);
\draw[blue,line width=0.750000mm] (0.044000,0.007082) -- (0.048000,0.007363);
\draw[blue,line width=0.750000mm] (0.048000,0.007363) -- (0.052000,0.007650);
\draw[blue,line width=0.750000mm] (0.052000,0.007650) -- (0.056000,0.007945);
\draw[blue,line width=0.750000mm] (0.056000,0.007945) -- (0.060000,0.008247);
\draw[blue,line width=0.750000mm] (0.060000,0.008247) -- (0.064000,0.008559);
\draw[blue,line width=0.750000mm] (0.064000,0.008559) -- (0.068000,0.008879);
\draw[blue,line width=0.750000mm] (0.068000,0.008879) -- (0.072000,0.009209);
\draw[blue,line width=0.750000mm] (0.072000,0.009209) -- (0.076000,0.009548);
\draw[blue,line width=0.750000mm] (0.076000,0.009548) -- (0.080000,0.009899);
\draw[blue,line width=0.750000mm] (0.080000,0.009899) -- (0.084000,0.010261);
\draw[blue,line width=0.750000mm] (0.084000,0.010261) -- (0.088000,0.010635);
\draw[blue,line width=0.750000mm] (0.088000,0.010635) -- (0.092000,0.011022);
\draw[blue,line width=0.750000mm] (0.092000,0.011022) -- (0.096000,0.011422);
\draw[blue,line width=0.750000mm] (0.096000,0.011422) -- (0.100000,0.011838);
\draw[blue,line width=0.750000mm] (0.100000,0.011838) -- (0.104000,0.012269);
\draw[blue,line width=0.750000mm] (0.104000,0.012269) -- (0.108000,0.012717);
\draw[blue,line width=0.750000mm] (0.108000,0.012717) -- (0.112000,0.013183);
\draw[blue,line width=0.750000mm] (0.112000,0.013183) -- (0.116000,0.013669);
\draw[blue,line width=0.750000mm] (0.116000,0.013669) -- (0.120000,0.014175);
\draw[blue,line width=0.750000mm] (0.120000,0.014175) -- (0.124000,0.014705);
\draw[blue,line width=0.750000mm] (0.124000,0.014705) -- (0.128000,0.015258);
\draw[blue,line width=0.750000mm] (0.128000,0.015258) -- (0.132000,0.015838);
\draw[blue,line width=0.750000mm] (0.132000,0.015838) -- (0.136000,0.016446);
\draw[blue,line width=0.750000mm] (0.136000,0.016446) -- (0.140000,0.017085);
\draw[blue,line width=0.750000mm] (0.140000,0.017085) -- (0.144000,0.017757);
\draw[blue,line width=0.750000mm] (0.144000,0.017757) -- (0.148000,0.018466);
\draw[blue,line width=0.750000mm] (0.148000,0.018466) -- (0.152000,0.019215);
\draw[blue,line width=0.750000mm] (0.152000,0.019215) -- (0.156000,0.020008);
\draw[blue,line width=0.750000mm] (0.156000,0.020008) -- (0.160000,0.020849);
\draw[blue,line width=0.750000mm] (0.160000,0.020849) -- (0.164000,0.021743);
\draw[blue,line width=0.750000mm] (0.164000,0.021743) -- (0.168000,0.022695);
\draw[blue,line width=0.750000mm] (0.168000,0.022695) -- (0.172000,0.023712);
\draw[blue,line width=0.750000mm] (0.172000,0.023712) -- (0.176000,0.024801);
\draw[blue,line width=0.750000mm] (0.176000,0.024801) -- (0.180000,0.025970);
\draw[blue,line width=0.750000mm] (0.180000,0.025970) -- (0.184000,0.027230);
\draw[blue,line width=0.750000mm] (0.184000,0.027230) -- (0.188000,0.028591);
\draw[blue,line width=0.750000mm] (0.188000,0.028591) -- (0.192000,0.030067);
\draw[blue,line width=0.750000mm] (0.192000,0.030067) -- (0.196000,0.031672);
\draw[blue,line width=0.750000mm] (0.196000,0.031672) -- (0.200000,0.033427);
\draw[blue,line width=0.750000mm] (0.200000,0.033427) -- (0.204000,0.035353);
\draw[blue,line width=0.750000mm] (0.204000,0.035353) -- (0.208000,0.037478);
\draw[blue,line width=0.750000mm] (0.208000,0.037478) -- (0.212000,0.039833);
\draw[blue,line width=0.750000mm] (0.212000,0.039833) -- (0.216000,0.042459);
\draw[blue,line width=0.750000mm] (0.216000,0.042459) -- (0.220000,0.045407);
\draw[blue,line width=0.750000mm] (0.220000,0.045407) -- (0.224000,0.048740);
\draw[blue,line width=0.750000mm] (0.224000,0.048740) -- (0.228000,0.052539);
\draw[blue,line width=0.750000mm] (0.228000,0.052539) -- (0.232000,0.056910);
\draw[blue,line width=0.750000mm] (0.232000,0.056910) -- (0.236000,0.061993);
\draw[blue,line width=0.750000mm] (0.236000,0.061993) -- (0.240000,0.067975);
\draw[blue,line width=0.750000mm] (0.240000,0.067975) -- (0.244000,0.075120);
\draw[blue,line width=0.750000mm] (0.244000,0.075120) -- (0.248000,0.083800);
\draw[blue,line width=0.750000mm] (0.248000,0.083800) -- (0.252000,0.094567);
\draw[blue,line width=0.750000mm] (0.252000,0.094567) -- (0.256000,0.108271);
\draw[blue,line width=0.750000mm] (0.256000,0.108271) -- (0.260000,0.126296);
\draw[blue,line width=0.750000mm] (0.260000,0.126296) -- (0.264000,0.151056);
\draw[blue,line width=0.750000mm] (0.264000,0.151056) -- (0.268000,0.187180);
\draw[blue,line width=0.750000mm] (0.268000,0.187180) -- (0.272000,0.244833);
\draw[blue,line width=0.750000mm] (0.272000,0.244833) -- (0.276000,0.351797);
\draw[blue,line width=0.750000mm] (0.276000,0.351797) -- (0.280000,0.625503);
\draw[blue,line width=0.750000mm] (0.292000,0.623648) -- (0.296000,0.368963);
\draw[blue,line width=0.750000mm] (0.296000,0.368963) -- (0.300000,0.266877);
\draw[blue,line width=0.750000mm] (0.300000,0.266877) -- (0.304000,0.211688);
\draw[blue,line width=0.750000mm] (0.304000,0.211688) -- (0.308000,0.177433);
\draw[blue,line width=0.750000mm] (0.308000,0.177433) -- (0.312000,0.154503);
\draw[blue,line width=0.750000mm] (0.312000,0.154503) -- (0.316000,0.138548);
\draw[blue,line width=0.750000mm] (0.316000,0.138548) -- (0.320000,0.127378);
\draw[blue,line width=0.750000mm] (0.320000,0.127378) -- (0.324000,0.119884);
\draw[blue,line width=0.750000mm] (0.324000,0.119884) -- (0.328000,0.115632);
\draw[blue,line width=0.750000mm] (0.328000,0.115632) -- (0.332000,0.114809);
\draw[blue,line width=0.750000mm] (0.332000,0.114809) -- (0.336000,0.118534);
\draw[blue,line width=0.750000mm] (0.336000,0.118534) -- (0.340000,0.130132);
\draw[blue,line width=0.750000mm] (0.340000,0.130132) -- (0.344000,0.160800);
\draw[blue,line width=0.750000mm] (0.344000,0.160800) -- (0.348000,0.275882);
\draw[blue,line width=0.750000mm] (0.348000,0.275882) -- (0.352000,0.905029);
\draw[blue,line width=0.750000mm] (0.352000,0.905029) -- (0.356000,0.105521);
\draw[blue,line width=0.750000mm] (0.356000,0.105521) -- (0.360000,0.036549);
\draw[blue,line width=0.750000mm] (0.360000,0.036549) -- (0.364000,0.012475);
\draw[blue,line width=0.750000mm] (0.364000,0.012475) -- (0.368000,0.000894);
\draw[blue,line width=0.750000mm] (0.368000,0.000894) -- (0.372000,0.005542);
\draw[blue,line width=0.750000mm] (0.372000,0.005542) -- (0.376000,0.009405);
\draw[blue,line width=0.750000mm] (0.376000,0.009405) -- (0.380000,0.011823);
\draw[blue,line width=0.750000mm] (0.380000,0.011823) -- (0.384000,0.013364);
\draw[blue,line width=0.750000mm] (0.384000,0.013364) -- (0.388000,0.014342);
\draw[blue,line width=0.750000mm] (0.388000,0.014342) -- (0.392000,0.014947);
\draw[blue,line width=0.750000mm] (0.392000,0.014947) -- (0.396000,0.015294);
\draw[blue,line width=0.750000mm] (0.396000,0.015294) -- (0.400000,0.015461);
\draw[blue,line width=0.750000mm] (0.400000,0.015461) -- (0.404000,0.015498);
\draw[blue,line width=0.750000mm] (0.404000,0.015498) -- (0.408000,0.015443);
\draw[blue,line width=0.750000mm] (0.408000,0.015443) -- (0.412000,0.015321);
\draw[blue,line width=0.750000mm] (0.412000,0.015321) -- (0.416000,0.015148);
\draw[blue,line width=0.750000mm] (0.416000,0.015148) -- (0.420000,0.014940);
\draw[blue,line width=0.750000mm] (0.420000,0.014940) -- (0.424000,0.014706);
\draw[blue,line width=0.750000mm] (0.424000,0.014706) -- (0.428000,0.014453);
\draw[blue,line width=0.750000mm] (0.428000,0.014453) -- (0.432000,0.014187);
\draw[blue,line width=0.750000mm] (0.432000,0.014187) -- (0.436000,0.013912);
\draw[blue,line width=0.750000mm] (0.436000,0.013912) -- (0.440000,0.013632);
\draw[blue,line width=0.750000mm] (0.440000,0.013632) -- (0.444000,0.013348);
\draw[blue,line width=0.750000mm] (0.444000,0.013348) -- (0.448000,0.013063);
\draw[blue,line width=0.750000mm] (0.448000,0.013063) -- (0.452000,0.012778);
\draw[blue,line width=0.750000mm] (0.452000,0.012778) -- (0.456000,0.012494);
\draw[blue,line width=0.750000mm] (0.456000,0.012494) -- (0.460000,0.012212);
\draw[blue,line width=0.750000mm] (0.460000,0.012212) -- (0.464000,0.011933);
\draw[blue,line width=0.750000mm] (0.464000,0.011933) -- (0.468000,0.011658);
\draw[blue,line width=0.750000mm] (0.468000,0.011658) -- (0.472000,0.011385);
\draw[blue,line width=0.750000mm] (0.472000,0.011385) -- (0.476000,0.011117);
\draw[blue,line width=0.750000mm] (0.476000,0.011117) -- (0.480000,0.010852);
\draw[blue,line width=0.750000mm] (0.480000,0.010852) -- (0.484000,0.010592);
\draw[blue,line width=0.750000mm] (0.484000,0.010592) -- (0.488000,0.010335);
\draw[blue,line width=0.750000mm] (0.488000,0.010335) -- (0.492000,0.010083);
\draw[blue,line width=0.750000mm] (0.492000,0.010083) -- (0.496000,0.009834);
\draw[blue,line width=0.750000mm] (0.496000,0.009834) -- (0.500000,0.009590);
\draw[blue,line width=0.750000mm] (0.500000,0.009590) -- (0.504000,0.009349);
\draw[blue,line width=0.750000mm] (0.504000,0.009349) -- (0.508000,0.009112);
\draw[blue,line width=0.750000mm] (0.508000,0.009112) -- (0.512000,0.008879);
\draw[blue,line width=0.750000mm] (0.512000,0.008879) -- (0.516000,0.008650);
\draw[blue,line width=0.750000mm] (0.516000,0.008650) -- (0.520000,0.008424);
\draw[blue,line width=0.750000mm] (0.520000,0.008424) -- (0.524000,0.008201);
\draw[blue,line width=0.750000mm] (0.524000,0.008201) -- (0.528000,0.007982);
\draw[blue,line width=0.750000mm] (0.528000,0.007982) -- (0.532000,0.007766);
\draw[blue,line width=0.750000mm] (0.532000,0.007766) -- (0.536000,0.007552);
\draw[blue,line width=0.750000mm] (0.536000,0.007552) -- (0.540000,0.007342);
\draw[blue,line width=0.750000mm] (0.540000,0.007342) -- (0.544000,0.007135);
\draw[blue,line width=0.750000mm] (0.544000,0.007135) -- (0.548000,0.006930);
\draw[blue,line width=0.750000mm] (0.548000,0.006930) -- (0.552000,0.006728);
\draw[blue,line width=0.750000mm] (0.552000,0.006728) -- (0.556000,0.006528);
\draw[blue,line width=0.750000mm] (0.556000,0.006528) -- (0.560000,0.006331);
\draw[blue,line width=0.750000mm] (0.560000,0.006331) -- (0.564000,0.006136);
\draw[blue,line width=0.750000mm] (0.564000,0.006136) -- (0.568000,0.005943);
\draw[blue,line width=0.750000mm] (0.568000,0.005943) -- (0.572000,0.005752);
\draw[blue,line width=0.750000mm] (0.572000,0.005752) -- (0.576000,0.005563);
\draw[blue,line width=0.750000mm] (0.576000,0.005563) -- (0.580000,0.005375);
\draw[blue,line width=0.750000mm] (0.580000,0.005375) -- (0.584000,0.005190);
\draw[blue,line width=0.750000mm] (0.584000,0.005190) -- (0.588000,0.005006);
\draw[blue,line width=0.750000mm] (0.588000,0.005006) -- (0.592000,0.004823);
\draw[blue,line width=0.750000mm] (0.592000,0.004823) -- (0.596000,0.004643);
\draw[blue,line width=0.750000mm] (0.596000,0.004643) -- (0.600000,0.004463);
\draw[blue,line width=0.750000mm] (0.600000,0.004463) -- (0.604000,0.004285);
\draw[blue,line width=0.750000mm] (0.604000,0.004285) -- (0.608000,0.004107);
\draw[blue,line width=0.750000mm] (0.608000,0.004107) -- (0.612000,0.003931);
\draw[blue,line width=0.750000mm] (0.612000,0.003931) -- (0.616000,0.003756);
\draw[blue,line width=0.750000mm] (0.616000,0.003756) -- (0.620000,0.003582);
\draw[blue,line width=0.750000mm] (0.620000,0.003582) -- (0.624000,0.003409);
\draw[blue,line width=0.750000mm] (0.624000,0.003409) -- (0.628000,0.003236);
\draw[blue,line width=0.750000mm] (0.628000,0.003236) -- (0.632000,0.003064);
\draw[blue,line width=0.750000mm] (0.632000,0.003064) -- (0.636000,0.002893);
\draw[blue,line width=0.750000mm] (0.636000,0.002893) -- (0.640000,0.002722);
\draw[blue,line width=0.750000mm] (0.640000,0.002722) -- (0.644000,0.002552);
\draw[blue,line width=0.750000mm] (0.644000,0.002552) -- (0.648000,0.002382);
\draw[blue,line width=0.750000mm] (0.648000,0.002382) -- (0.652000,0.002212);
\draw[blue,line width=0.750000mm] (0.652000,0.002212) -- (0.656000,0.002043);
\draw[blue,line width=0.750000mm] (0.656000,0.002043) -- (0.660000,0.001873);
\draw[blue,line width=0.750000mm] (0.660000,0.001873) -- (0.664000,0.001704);
\draw[blue,line width=0.750000mm] (0.664000,0.001704) -- (0.668000,0.001534);
\draw[blue,line width=0.750000mm] (0.668000,0.001534) -- (0.672000,0.001365);
\draw[blue,line width=0.750000mm] (0.672000,0.001365) -- (0.676000,0.001195);
\draw[blue,line width=0.750000mm] (0.676000,0.001195) -- (0.680000,0.001025);
\draw[blue,line width=0.750000mm] (0.680000,0.001025) -- (0.684000,0.000855);
\draw[blue,line width=0.750000mm] (0.684000,0.000855) -- (0.688000,0.000684);
\draw[blue,line width=0.750000mm] (0.688000,0.000684) -- (0.692000,0.000513);
\draw[blue,line width=0.750000mm] (0.692000,0.000513) -- (0.696000,0.000342);
\draw[blue,line width=0.750000mm] (0.696000,0.000342) -- (0.700000,0.000169);
\draw[blue,line width=0.750000mm] (0.700000,0.000169) -- (0.704000,0.000004);
\draw[blue,line width=0.750000mm] (0.704000,0.000004) -- (0.708000,0.000178);
\draw[blue,line width=0.750000mm] (0.708000,0.000178) -- (0.712000,0.000353);
\draw[blue,line width=0.750000mm] (0.712000,0.000353) -- (0.716000,0.000529);
\draw[blue,line width=0.750000mm] (0.716000,0.000529) -- (0.720000,0.000706);
\draw[blue,line width=0.750000mm] (0.720000,0.000706) -- (0.724000,0.000884);
\draw[blue,line width=0.750000mm] (0.724000,0.000884) -- (0.728000,0.001064);
\draw[blue,line width=0.750000mm] (0.728000,0.001064) -- (0.732000,0.001245);
\draw[blue,line width=0.750000mm] (0.732000,0.001245) -- (0.736000,0.001427);
\draw[blue,line width=0.750000mm] (0.736000,0.001427) -- (0.740000,0.001611);
\draw[blue,line width=0.750000mm] (0.740000,0.001611) -- (0.744000,0.001797);
\draw[blue,line width=0.750000mm] (0.744000,0.001797) -- (0.748000,0.001985);
\draw[blue,line width=0.750000mm] (0.748000,0.001985) -- (0.752000,0.002174);
\draw[blue,line width=0.750000mm] (0.752000,0.002174) -- (0.756000,0.002366);
\draw[blue,line width=0.750000mm] (0.756000,0.002366) -- (0.760000,0.002559);
\draw[blue,line width=0.750000mm] (0.760000,0.002559) -- (0.764000,0.002755);
\draw[blue,line width=0.750000mm] (0.764000,0.002755) -- (0.768000,0.002954);
\draw[blue,line width=0.750000mm] (0.768000,0.002954) -- (0.772000,0.003155);
\draw[blue,line width=0.750000mm] (0.772000,0.003155) -- (0.776000,0.003359);
\draw[blue,line width=0.750000mm] (0.776000,0.003359) -- (0.780000,0.003566);
\draw[blue,line width=0.750000mm] (0.780000,0.003566) -- (0.784000,0.003775);
\draw[blue,line width=0.750000mm] (0.784000,0.003775) -- (0.788000,0.003988);
\draw[blue,line width=0.750000mm] (0.788000,0.003988) -- (0.792000,0.004205);
\draw[blue,line width=0.750000mm] (0.792000,0.004205) -- (0.796000,0.004425);
\draw[red,line width=0.750000mm] (0,0.004387) -- (0.010000,0.004914);
\draw[red,line width=0.750000mm] (0.020000,0.005494) -- (0.030000,0.006188);
\draw[red,line width=0.750000mm] (0.040000,0.006819) -- (0.050000,0.007514);
\draw[red,line width=0.750000mm] (0.060000,0.008311) -- (0.070000,0.009063);
\draw[red,line width=0.750000mm] (0.080000,0.009943) -- (0.090000,0.010870);
\draw[red,line width=0.750000mm] (0.100000,0.011867) -- (0.110000,0.012947);
\draw[red,line width=0.750000mm] (0.120000,0.014241) -- (0.130000,0.015658);
\draw[red,line width=0.750000mm] (0.140000,0.017104) -- (0.150000,0.018949);
\draw[red,line width=0.750000mm] (0.160000,0.021154) -- (0.170000,0.023359);
\draw[red,line width=0.750000mm] (0.180000,0.026492) -- (0.190000,0.029688);
\draw[red,line width=0.750000mm] (0.200000,0.033608) -- (0.209000,0.038752);
\draw[red,line width=0.750000mm] (0.218000,0.045157) -- (0.226000,0.052131);
\draw[red,line width=0.750000mm] (0.233000,0.061024) -- (0.238000,0.069786);
\draw[red,line width=0.750000mm] (0.243000,0.078590) -- (0.247000,0.088067);
\draw[red,line width=0.750000mm] (0.251000,0.097356) -- (0.256000,0.108301);
\draw[red,line width=0.750000mm] (0.304000,0.185720) -- (0.309000,0.174071);
\draw[red,line width=0.750000mm] (0.311000,0.163030) -- (0.313000,0.153195);
\draw[red,line width=0.750000mm] (0.316000,0.140250) -- (0.319000,0.130360);
\draw[red,line width=0.750000mm] (0.323000,0.121030) -- (0.331000,0.113555);
\draw[red,line width=0.750000mm] (0.338000,0.124158) -- (0.341000,0.138944);
\draw[red,line width=0.750000mm] (0.343000,0.155586) -- (0.345000,0.183139);
\draw[red,line width=0.750000mm] (0.346000,0.202371) -- (0.347000,0.221602);
\draw[red,line width=0.750000mm] (0.356000,0.106935) -- (0.357000,0.089482);
\draw[red,line width=0.750000mm] (0.358000,0.072028) -- (0.359000,0.054574);
\draw[red,line width=0.750000mm] (0.360000,0.037120) -- (0.362000,0.024900);
\draw[red,line width=0.750000mm] (0.364000,0.012679) -- (0.368000,0.000992);
\draw[red,line width=0.750000mm] (0.375000,0.008395) -- (0.384000,0.013393);
\draw[red,line width=0.750000mm] (0.394000,0.015128) -- (0.404000,0.015470);
\draw[red,line width=0.750000mm] (0.414000,0.015226) -- (0.424000,0.014509);
\draw[red,line width=0.750000mm] (0.434000,0.014047) -- (0.444000,0.013316);
\draw[red,line width=0.750000mm] (0.454000,0.012557) -- (0.464000,0.011946);
\draw[red,line width=0.750000mm] (0.474000,0.011226) -- (0.484000,0.010592);
\draw[red,line width=0.750000mm] (0.494000,0.010000) -- (0.504000,0.009369);
\draw[red,line width=0.750000mm] (0.514000,0.008691) -- (0.524000,0.008230);
\draw[red,line width=0.750000mm] (0.534000,0.007682) -- (0.544000,0.007158);
\draw[red,line width=0.750000mm] (0.554000,0.006638) -- (0.564000,0.006125);
\draw[red,line width=0.750000mm] (0.574000,0.005693) -- (0.584000,0.005174);
\draw[red,line width=0.750000mm] (0.594000,0.004723) -- (0.604000,0.004292);
\draw[red,line width=0.750000mm] (0.614000,0.003857) -- (0.624000,0.003414);
\draw[red,line width=0.750000mm] (0.634000,0.002998) -- (0.644000,0.002574);
\draw[red,line width=0.750000mm] (0.654000,0.002132) -- (0.664000,0.001711);
\draw[red,line width=0.750000mm] (0.674000,0.001290) -- (0.684000,0.000880);
\draw[red,line width=0.750000mm] (0.694000,0.000469) -- (0.704000,0.000202);
\draw[red,line width=0.750000mm] (0.714000,0.000495) -- (0.724000,0.000903);
\draw[red,line width=0.750000mm] (0.734000,0.001360) -- (0.744000,0.001821);
\draw[red,line width=0.750000mm] (0.754000,0.002291) -- (0.764000,0.002753);
\draw[red,line width=0.750000mm] (0.774000,0.003266) -- (0.784000,0.003779);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){Separation between the slabs, mm};
\node[scale = 2.400000, rotate=90](ylabel) at (-0.120000,0.500000){Sensitivity to $d_{2}$};
\fill[white, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.908056,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MC} $$};
\end{tikzpicture} 
\end{document} 
